<?php
/**
 * Active callback functions.
 *
 * @package Rock Singer
 */

function rock_singer_featured_slider_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_featured_slider_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_singer_about_us_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_about_us_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_singer_call_to_action_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_call_to_action_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_singer_our_gallery_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_our_gallery_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_singer_upcoming_events_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_upcoming_events_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}

function rock_singer_blog_active( $control ) {
    if( $control->manager->get_setting( 'theme_options[enable_blog_section]' )->value() == true ) {
        return true;
    }else{
        return false;
    }
}